var bPlaying=-1;

function playMenu(){
	if (window.loaded){
		InterActualDVD.TitlePlay(top.vari.rootMenu);
		if (InterActualDVD.GetCodecByte != 1){
			InterActualDVD.ShowContextMenu(0x00000000);
			InterActualDVD.FullScreen(1);
			setTimeout('InterActualDVD.ShowControls(1,"","");',1000);
		}
	}
	else {
		location.reload();
	}

}

